System
List every organization in the install
GET /v1/system/organizations · SDK listSystemOrganizations · CLI deployments system organizations
GET
Requires platform:admin.
tenantJwtheader
AuthorizationBearer <token>Tenant JWT carrying organization, project, and environment claims.
cursor?stringLength
1 <= length <= 4096limit?integerRange
1 <= value <= 100ListSystemOrganizationsResponse
application/json- response
items*array<>nextCursor*|nullcurl -X GET "https://example.com/v1/system/organizations"{ "items": [ { "activeMemberCount": 0, "createdAt": "2019-08-24T14:15:22Z", "id": "string", "name": "string", "slug": "string", "status": "active", "updatedAt": "2019-08-24T14:15:22Z" } ], "nextCursor": "string"}